@font-face {
    font-family: 'quark_light';
    src: url('../fonts/quark-light.eot');
    src: url('../fonts/quark-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quark-light.woff2') format('woff2'),
         url('../fonts/quark-light.woff') format('woff'),
         url('../fonts/quark-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Global Styles */

html,
body {
	font-family: 'quark_light';
}

.btn-size{
	font-size:16px;
    height:60px;
    width:120px;
	white-space: normal;
}

.btn-comm-size{
	font-size:16px;
    height:50px;
    width:110px;
	white-space: normal;
	line-height: 95%;
}

.btn-plus-minus{
	font-size:25px;
	font-weight:bold;
    height:50px;
    width:50px;
}

.scollbar {
    overflow: auto;
    background: gray ;
    height: 50px;
    width: 100%;
}

.scollbar::-webkit-scrollbar{
    width: 30px;
}

.scollbar::-webkit-scrollbar-track{
    background: rgb(201,201,201);
}
::-webkit-scrollbar-thumb{
    width: 15px;
    background: rgb(111,111,111);
}

input[type="checkbox"]{
  width: 15px;
  height: 15px;
}

.colorgraph {
  height: 5px;
  border-top: 0;
  background: #c4e17f;
  border-radius: 5px;
  background-image: -webkit-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -moz-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: -o-linear-gradient(left, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
  background-image: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4);
}

/*img jump up */
.thumbnail-wrapper {
  position: relative;
  display: inline-block;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(35, 31, 32, 0.5);
  -moz-box-shadow: 0px 2px 5px 0px rgba(35, 31, 32, 0.5);
  box-shadow: 0px 2px 5px 0px rgba(35, 31, 32, 0.5);
  zoom: 1;
  -webkit-transition: all, 0.2s;
  -khtml-transition: all, 0.2s;
  -moz-transition: all, 0.2s;
  -ms-transition: all, 0.2s;
  -o-transition: all, 0.2s;
  transition: all, 0.2s; }
  .thumbnail-wrapper:before, .thumbnail-wrapper:after {
    content: " ";
    display: table; }
  .thumbnail-wrapper:after {
    clear: both; }
  .thumbnail-wrapper:not(.thumbnail-static):hover, .thumbnail-wrapper:not(.thumbnail-static):focus, .thumbnail-wrapper:not(.thumbnail-static):active {
    -webkit-transform: translate(0, -4px);
    -khtml-transform: translate(0, -4px);
    -moz-transform: translate(0, -4px);
    -ms-transform: translate(0, -4px);
    -o-transform: translate(0, -4px);
    transform: translate(0, -4px);
    -webkit-box-shadow: 0px 8px 18px -6px rgba(35, 31, 32, 0.8);
    -moz-box-shadow: 0px 8px 18px -6px rgba(35, 31, 32, 0.8);
    box-shadow: 0px 8px 18px -6px rgba(35, 31, 32, 0.8); }
  .record-item-shelf .thumbnail-wrapper {
    width: 100%;
    max-width: 180px; }

/*img  upload  book*/
.image-preview-input {
    position: relative;
	overflow: hidden;
	margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {
    margin-left:2px;
}
/*img  upload  user*/
.image-preview-input2 {
    position: relative;
	overflow: hidden;
	margin: 0px;    
    color: #333;
    background-color: #fff;
    border-color: #ccc;    
}
.image-preview-input2 input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title2 {
    margin-left:2px;
}

/* hr style */
hr.style18:before { 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}

.shottext {
  padding: 10px;
}

/*drop down*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

